# Reject payout transaction Reject payout transaction for the given ID and after this transaction will not be sent to PSP for processing. Endpoint: PUT /public/payout/{payoutId}/reject Version: 2.0.0 Security: bearerAuth ## Path parameters: - `payoutId` (string, required) Payout ID. Returned by createPayout method Example: "944732c4608c441aa91379478b91f76e" ## Response 400 fields (application/json): - `errorKey` (string) - `errorMessage` (string) - `errorCode` (integer) ## Response 401 fields (application/json): - `errorKey` (string) - `errorMessage` (string) - `errorCode` (integer) ## Response 403 fields (application/json): - `errorKey` (string) - `errorMessage` (string) - `errorCode` (integer) ## Response 404 fields (application/json): - `errorKey` (string) - `errorMessage` (string) - `errorCode` (integer) ## Response 409 fields (application/json): - `errorKey` (string) - `errorMessage` (string) - `errorCode` (integer) ## Response 500 fields (application/json): - `errorKey` (string) - `errorMessage` (string) - `errorCode` (integer)